* {
	padding:0;
	margin:0;
}
#marginleft {
	width:150px;
	height:800px;
	position:absolute;
	background:rgb(180,180,180);
}
#marginright {
	left:1216px;
	height:800px;
	width:150px;
	position:absolute;
	background:rgb(180,180,180);
}
#topadbackground {
	height:100px;
	left:150px;
	width:1066px;
	background:rgb(100,100,100);
	position:absolute;
}
#topad {
	position:absolute;
	top:4px;
	left:319px;
}
#moviepicture {
	left:166px;
	top:116px;
	position:absolute;
}
#rightsidebar {
	top:100px;
	height:700px;
	left:879px;
	width:5px;
	background:rgb(100,100,100);
	position:absolute;
}
#rightadbottom {
	top:380px;
	height:5px;
	left:879px;
	width:337px;
	background:rgb(100,100,100);
	position:absolute;
}
#rightadback {
	height:280px;
	left:884px;
	width:332px;
	top:100px;
	background:rgb(220,220,220);
	position:absolute;
}
#rightad {
	top:116px;
	position:absolute;
	left:900px;
}
#casthead {
	top:400px;
	left:1000px;
	position:absolute;
	border-style:double;
}
#casttable {
	top:460px;
	left:930px;
	width:270px;
	position:absolute;
}
#imformationtable {
	top:116px;
	left:525px;
	position:absolute;
}
#plot1 {
	position:absolute;
	top:375px;
	height:40px;
	left:500px;
	border-style:double;
}
#plot2 {
	position:absolute;
	top:420px;
	left:500px;
	width:360px;
}
#reviewhead {
	top:585px;
	left:166px;
	position:absolute;
	border-style:double;
}
#review {
	top:630px;
	left:166px;
	width:695px;
	position:absolute;
}